Bug 525663 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mgetty
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378
TreeView+ depends on / blocked
 
Reported: 2009-09-25 08:57 UTC by Ivana Varekova
Modified: 2014-11-09 22:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-04 08:55:08 UTC


Attachments (Terms of Use)

Description Ivana Varekova 2009-09-25 08:57:48 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /etc/mgetty+sendfax/dialin.config /etc/mgetty+sendfax/login.config /etc/mgetty+sendfax/mgetty.config

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Ivana Varekova 2009-10-01 11:10:43 UTC
In subpackages, there are three other undocumented config files:
/etc/mgetty+sendfax/voice.conf /etc/mgetty+sendfax/sendfax.config /etc/mgetty+sendfax/faxrunq.config
so please look to them too.

Comment 2 Bug Zapper 2009-11-16 12:55:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Jiri Skala 2010-06-04 08:55:08 UTC
Description is inside config files.


Note You need to log in before you can comment on or make changes to this bug.